This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016242 - [lxc] procps: add support for namespaces
[lxc] procps: add support for namespaces
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: procps-ng (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On: 980516
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 14:37 EDT by Aristeu Rozanski
Modified: 2016-01-31 20:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 980516
Environment:
Last Closed: 2013-10-08 11:15:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
suggested patch (30.33 KB, patch)
2013-10-08 09:23 EDT, Aristeu Rozanski
no flags Details | Diff

  None (edit)
Description Aristeu Rozanski 2013-10-07 14:37:41 EDT
+++ This bug was initially created as a clone of Bug #980516 +++

Track upstream for inclusion of submitted patches.

procps changes are:
https://gitorious.org/procps/procps/merge_requests/13
- include a new option to show namespace numbers in 'ps' command
- introduce pgrep support for namespaces, allowing to filter by specified namespace
- introduce skill support for namespaces, allowing to select which processes to kill by namespace
Comment 1 Aristeu Rozanski 2013-10-08 09:23:16 EDT
Created attachment 809278 [details]
suggested patch
Comment 2 Jaromír Cápík 2013-10-08 11:15:40 EDT
Successfully built ... closing.

Note You need to log in before you can comment on or make changes to this bug.